.comments {
  position: relative;
}
.comments .hotKey {
  bottom: -7px;
  display: none;
}
.comments .hotKey p span {
  cursor: pointer;
}
.comments .comments__item {
  margin-top: 27px;
}
.comments .comments__item.new-comment {
  position: relative;
}
.comments .comments__item:first-child {
  margin-top: 0;
}
.comments .comments__item_removed {
  padding: 13px;
  background: #ededed;
  color: #706f6f;
  font: 12px "museo_sans_cyrl500", sans-serif;
  text-align: center;
}
.comments .comments__item-removed-text {
  display: none;
}
.comments .comments__item_removed .comments__item-removed-text {
  display: block;
}
.comments .comments__item-removed-restore-btn {
  background: none;
  color: #3c3c3b;
  text-decoration: underline;
  cursor: pointer;
}
.comments .comments__item-avatar-wrapper {
  float: left;
}
.comments .comments__item-avatar {
  border-radius: 50%;
}
.comments .comments__item-content {
  position: relative;
  margin-left: 50px;
  padding-top: 8px;
}
.comments .comments__item_removed .comments__item-avatar-wrapper,
.comments .comments__item_removed .comments__item-content {
  display: none;
}
.comments .comments__item-author {
  margin-bottom: 0.5em;
  color: #65574e;
  font: 12px "museo_sans_cyrl700", sans-serif;
}
.comments .comments__item-editor {
  margin-bottom: 20px;
}
.comments .comments__item-text,
.comments .comments__item-editor-input {
  display: inline-block;
  color: #706f6f;
  font: 13px/18px "museo_sans_cyrl500", sans-serif;
}
.comments .comments__item-text a,
.comments .comments__item-editor-input a {
  text-decoration: underline;
  color: #000;
}
.comments .comments__item-text a:hover,
.comments .comments__item-editor-input a:hover {
  text-decoration: none;
}
.comments .add-comment__input .ql-editor *:not(.emojione),
.comments .comments__item-editor-input .ql-editor *:not(.emojione),
.comments .comments__item-text .ql-editor *:not(.emojione) {
  color: #706f6f;
  font: 13px/18px "museo_sans_cyrl500", sans-serif !important;
  text-align: left !important;
  background: transparent !important;
  margin: 0 !important;
  padding: 0 !important;
}
.comments .comments__item-text .ql-editor,
.comments .comments__item-text .ql-editor *:not(.emojione) {
  font: 13px/18px "museo_sans_cyrl100", sans-serif !important;
}
.comments .comments__item-text .ql-editor a,
.comments .comments__item-text .ql-editor *:not(.emojione) a {
  text-decoration: underline;
  color: #000;
}
.comments .comments__item-text .ql-editor a:hover,
.comments .comments__item-text .ql-editor *:not(.emojione) a:hover {
  text-decoration: none;
}
.comments .comment__images {
  line-height: 0;
  font-size: 0;
  letter-spacing: -1px;
  margin: 5px -25px 10px -13px;
}
.comments .comment__images img {
  max-width: 150px;
  max-height: 70px;
  display: inline-block;
  margin: 0 5px 5px;
}
.comments .comments__item-text:first-letter {
  text-transform: uppercase;
}
.comments .comments__item_editing .comments__item-avatar-wrapper,
.comments .comments__item_editing .comments__item-author,
.comments .comments__item_editing .comments__item-meta,
.comments .comments__item_editing .comments__item-edit-box,
.comments .comments__item-editor {
  display: none;
}
.comments .comments__item_editing .comments__item-editor {
  display: block;
}
.comments .comments__item-editor-input {
  box-sizing: border-box;
  border: none;
  width: 100%;
  height: auto;
  border-radius: 0;
}
.comments .comments__item-editor-input .ql-editor {
  width: 100%;
  height: 82px;
  box-sizing: border-box;
  border: 0;
  padding: 11px 13px 13px !important;
  border-radius: 0;
  background: #fff !important;
  font: 13px/20px "museo_sans_cyrl500", sans-serif !important;
  color: #706f6f;
  outline: none;
  position: relative;
  overflow: auto;
}
.comments .comments__item-editor-input .ql-sym-limit {
  left: 20px;
}
.comments .comments__item-editor-buttons {
  margin-top: 12px;
  text-align: right;
}
.comments .comments__item-editor-buttons .add-comment__button {
  display: inline-block;
  margin-left: 10px;
  vertical-align: top;
}
.comments .comments__item-editor-buttons .btn-remove {
  margin: 0 10px 0 0;
}
.comments .comments__item-editor-buttons .btn-remove:before {
  display: none;
}
.comments .comments__item-editor-buttons .btn-remove svg {
  width: 15px;
  height: 18px;
  fill: #c2c2c2;
}
.comments .comments__item-editor-buttons .btn-remove:hover {
  background: transparent;
}
.comments .comments__item-editor-buttons .btn-remove:hover svg {
  fill: #c33;
}
.comments .comments__item-editor-button {
  margin-left: 10px;
}
.comments .comments__item-editor-button.off {
  background: #b2b2b2;
  opacity: 0.4;
  cursor: default;
}
.comments .comments__item-editor-button:first-child {
  margin-left: 0;
}
.comments .comments__item-editor-button_left {
  float: left;
}
.comments .comments__item-meta {
  margin-top: 6px;
  font: 12px "museo_sans_cyrl100", sans-serif;
}
.comments .comments__item-time,
.comments .comments__item-rating {
  display: inline-block;
  vertical-align: middle;
}
.comments .comments__item-time,
.comments .comments__item-rating-value {
  color: #b2b2b2;
}
.comments .comments__item-time:before,
.comments .comments__item-rating:before {
  content: "";
  display: inline-block;
  background: url("../images/x24.svg") no-repeat;
}
.comments .comments__item-time:before {
  vertical-align: -2px;
  margin-right: 5px;
  width: 12px;
  height: 12px;
  background-position: -30px -365px;
}
.comments .comments__item-rating {
  position: relative;
  margin-left: 10px;
}
.comments .comments__item-rating:before {
  vertical-align: middle;
  width: 14px;
  height: 13px;
  background-position: -101px -533px;
}
.comments .comments__item-rating-value_positive {
  color: #7cad50;
}
.comments .comments__item-rating-value_negative {
  color: #dc2d1e;
}
.comments .comments__item-rating-controls {
  position: absolute;
  top: 50%;
  margin-top: -12px;
  left: 100%;
  padding-left: 14px;
  width: 40px;
  height: 22px;
  visibility: hidden;
  opacity: 0;
  -webkit-transition-property: visibility, opacity;
  transition-property: visibility, opacity;
  -webkit-transition-duration: 400ms;
  transition-duration: 400ms;
}
.comments .comments__item-rating_rated .comments__item-rating-controls {
  display: none;
}
.comments .comments__item-rating:hover .comments__item-rating-controls {
  visibility: visible;
  opacity: 1;
}
.comments .comments__item-rating-controls-plus,
.comments .comments__item-rating-controls-minus {
  float: left;
  position: relative;
  border: 1px #c6c6c6;
  height: 24px;
  background: #fff;
  cursor: pointer;
}
.comments .comments__item-rating-controls-plus {
  border-style: solid none;
  width: 18px;
}
.comments .comments__item-rating-controls-plus:hover {
  border-color: #7cad50;
  background: #7cad50;
}
.comments .comments__item-rating-controls-plus:before,
.comments .comments__item-rating-controls-plus:after {
  content: "";
  position: absolute;
  top: -1px;
  right: 100%;
  border-style: solid solid solid none;
}
.comments .comments__item-rating-controls-plus:before {
  border-width: 12px 9px;
  border-color: transparent #c6c6c6;
}
.comments .comments__item-rating-controls-plus:after {
  margin-top: 1px;
  border-width: 11px 8px;
  border-color: transparent #fff;
}
.comments .comments__item-rating-controls-plus:hover:before,
.comments .comments__item-rating-controls-plus:hover:after {
  border-color: transparent #7cad50;
}
.comments .comments__item-rating-controls-plus-i:before,
.comments .comments__item-rating-controls-plus-i:after {
  content: "";
  position: absolute;
  background: #8ac53e;
}
.comments .comments__item-rating-controls-plus-i:before {
  top: 10px;
  left: 3px;
  width: 10px;
  height: 2px;
}
.comments .comments__item-rating-controls-plus-i:after {
  top: 6px;
  left: 7px;
  width: 2px;
  height: 10px;
}
.comments .comments__item-rating-controls-plus:hover .comments__item-rating-controls-plus-i:before,
.comments .comments__item-rating-controls-plus:hover .comments__item-rating-controls-plus-i:after {
  background-color: #fff;
}
.comments .comments__item-rating-controls-minus {
  border-style: solid solid solid none;
  width: 22px;
}
.comments .comments__item-rating-controls-minus:hover {
  border-color: #dc2d1e;
  background: #dc2d1e;
}
.comments .comments__item-rating-controls-minus:before,
.comments .comments__item-rating-controls-minus:after {
  content: "";
  position: absolute;
}
.comments .comments__item-rating-controls-minus:before {
  top: 6px;
  left: 0;
  width: 1px;
  height: 10px;
  background: #c6c6c6;
}
.comments .comments__item-rating-controls-minus:after {
  top: 10px;
  left: 6px;
  width: 10px;
  height: 2px;
  background: #c33;
}
.comments .comments__item-rating-controls-minus:hover:before {
  display: none;
}
.comments .comments__item-rating-controls-minus:hover:after {
  background: #fff;
}
.comments .comments__item-edit-panel {
  position: absolute;
  top: 0;
  right: 0;
  visibility: hidden;
  opacity: 0;
  -webkit-transition-property: visibility, opacity;
  transition-property: visibility, opacity;
  -webkit-transition-duration: 400ms;
  transition-duration: 400ms;
}
.comments .comments__item:hover .comments__item-edit-panel {
  visibility: visible;
  opacity: 1;
}
.comments .comments__item_editing .comments__item-edit-panel {
  display: none;
}
.comments .comments__item-edit-btn,
.comments .comments__item-remove-btn {
  float: left;
  margin-left: 5px;
}
.comments .comments__item-edit-btn {
  width: 18px;
  height: 18px;
  background: url("../images/x24.svg") no-repeat -242px -338px;
  cursor: pointer;
}
.comments .comments__item-edit-btn:hover {
  background-position: -122px -338px;
}
.comments .comments__add-comment {
  margin-top: 27px;
}
